/* пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅ */
.breadcrumb-navigation,
.alert_message,
#sideLeft,
#middle+div,
#foot,
.consultant_link,
.skype_link,
.callback_link,
#header>div,
.tech_fields,
#sideRight {display:none !important;}

#header>.top-fixed-menu { display: block !important; position: relative; }
#header>.top-fixed-menu .go-back,
#header>.top-fixed-menu .top-home {display:block; float: left; border-right: 1px solid #ceb53c; height: 20px; padding: 13px;}
#header>.top-fixed-menu .go-back {padding: 16px 13px 10px;}
#header>.top-fixed-menu .top-cont {border-left: 1px solid #feef78; padding-left: 376px !important;}
#header>.top-fixed-menu .search-form { left: 98px; }
#header>.top-fixed-menu .top-cont ul li a { padding: 0px 10px;}

#middle {padding: 0px !important;}

#content {max-width: none; padding: 0px;}
.gps_map { height: 900px; padding-left: 310px; display: block; }

h1.page-title { position: absolute; margin: 30px 27px; z-index: 30;}

.delivery_rules_link,
.lifting_rules_link {/*float: right;margin: 5px 0 0;font-size: 11px;line-height: 26px;font-weight: bold; position: absolute;right: 27px;top: 32px;*/}
.delivery_rules_link a,
.lifting_rules_link a {display:none; cursor: pointer; text-decoration: none;border-bottom: 1px dashed #5a707a;}
.delivery_rules_link a:hover,
.lifting_rules_link a:hover,
.delivery_rules_link .active,
.lifting_rules_link .active,
.delivery_rules_link .active:hover,
.lifting_rules_link .active:hover {color: #3c4a59;border-bottom-color: transparent;}

h3 { font-size: 15px; font-weight: 700; margin: 22px 0px; }

/* пїЅпїЅпїЅпїЅпїЅ */
.ysearch { border: 1px solid #DBDBDB;border-radius: 2px;box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.400);box-sizing: border-box;font: 13px/28px "Tahoma", sans-serif;height: 28px;padding: 3px 0px 3px 6px;width: 100%;}

/* пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ */
.tabs_links_container { list-style: none outside none;margin: 0px;padding: 0px;}
.tabs_links_container li { float: left;font-size: 12px;letter-spacing: normal;line-height: 28px;position: relative;width: 128px;}
.tabs_links_container li:first-child .tab_link { border-radius: 2px 0px 0px 2px;border-right-color: transparent;}
.tabs_links_container li:last-child .tab_link { border-left-color: transparent;border-radius: 0px 2px 2px 0px;}
.active .tab_link, .active .tab_link:hover { background: linear-gradient(to bottom, #F0F1F0 0px, #D3D3D3 100%) transparent;box-shadow: inset 0px 2px 2px rgba(0, 0, 0, 0.118);color: #535353;cursor: default;text-shadow: 0px 2px rgba(255, 255, 255, 0.506);}
.tab_link { background: linear-gradient(to bottom, #FFFFFF 0px, #FFFFFF 40%, #EFEFEF 100%) transparent;border: 1px solid #EBEBEB;box-sizing: border-box;color: #3C4A59;display: block;text-align: center;text-decoration: none;text-shadow: 0px 2px #FFFFFF;width: 128px;}
.tab_content { display: none;}
.delivery_help_popup { background: url("images/bg-popup.png") 0px 0px transparent;border-radius: 8px;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.267);box-sizing: border-box;display: none;left: 173px;padding: 12px 18px;position: absolute;top: -43px;width: 364px; z-index: 100; line-height: 18px;}
.delivery_help_popup::before { background: url("images/popup-tri.png") 0px 0px no-repeat transparent;content: "";display: block;height: 23px;left: -11px;position: absolute;top: 48px;width: 11px;}
.clearfix { display: block;}

.vehicle {padding: 0px;}
.vehicle input {position: absolute; visibility: hidden;}
.vehicle input+label {padding-top: 36px; margin-bottom: 12px; cursor: pointer; text-align: center; display: block; float: left; width: 115px; height: 22px; line-height: 22px; background: url('images/map_car07.png') transparent no-repeat -28px -9px; font-size: 10px; font-weight: bold; color: #363C40;}
.vehicle input#t84bf22e2+label { background-image: url('http://petrovich.ru/services/delivery/map/images/map_car07.png'); } /*  0.7 */
.vehicle input#t84bf22e3+label { background-image: url('http://petrovich.ru/services/delivery/map/images/map_car15.png'); } /*  1.5 */
.vehicle input#t84bf22e4+label { background-image: url('http://petrovich.ru/services/delivery/map/images/map_car18.png'); } /*  1.8 */
.vehicle input#t84bf22e5+label { background-image: url('http://petrovich.ru/services/delivery/map/images/map_car36.png'); } /*  3.6 */
.vehicle input#t84bf22e6+label { background-image: url('http://petrovich.ru/services/delivery/map/images/map_car50.png'); } /*  5   */
.vehicle input#tb4fe64c7+label { background-image: url('http://petrovich.ru/services/delivery/map/images/map_car60.png'); } /*  6   */
.vehicle input#t84bf22e7+label { background-image: url('http://petrovich.ru/services/delivery/map/images/map_car100.png'); } /* 10   */
.vehicle input#t98d434f8+label { background-image: url('http://petrovich.ru/services/delivery/map/images/map_car150.png'); } /* 15   */
.vehicle input#t955298a0+label { background-image: url('http://petrovich.ru/services/delivery/map/images/map_car18m.png'); } /*  1.8 */
.vehicle input#t6deb000f+label { background-image: url('http://petrovich.ru/services/delivery/map/images/map_car50m.png'); } /*  5   */
.vehicle input#t6deb0010+label { background-image: url('http://petrovich.ru/services/delivery/map/images/map_car100m.png'); } /* 10   */
.vehicle input#t785a4835+label { background-image: url('http://petrovich.ru/services/delivery/map/images/map_car150m.png'); } /* 15   */
.vehicle input+label:hover {background-position: -173px -9px; font-weight: bold;}
.vehicle input:checked+label {background-position: -322px -9px; font-weight: bold;}

/* пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅ пїЅпїЅпїЅпїЅпїЅпїЅ */

ymaps .delivery_cost_title {background: #FFE017;border-radius: 2px;font-size: 16px;font-weight: 700;height: 33px;line-height: 33px;position: absolute;text-align: center;top: -10px;/*left: 50%;margin: 0px 0px 0px -165px;width: 330px;*/ left: 0px;margin: 0px;width: 100%;}
ymaps .delivery_unknown_title { font-weight: bold; font-size: 16px; text-align: center; margin: 0px 2px 5px;}
ymaps .delivery_time_title {clear: both; text-align: center; border-top: 1px solid #dedede;padding-top: 3px;}
ymaps #delivery_method { /*width: 489px; */height: 83px; padding-top: 24px; }
ymaps #delivery_method input+label {background:url('images/ic-standart.png') no-repeat 50% 9%; border-right: 1px solid #dedede;float: left;padding: 59px 4px 0px;text-align: center;width: 90px;font-size:12px;}
ymaps #delivery_method #DELIVERY_ID_D_1+label.has_delivery_price {background-image:url('http://petrovich.ru/services/delivery/map/images/ic-standart.png')}
ymaps #delivery_method #DELIVERY_ID_D_2+label.has_delivery_price {background-image:url('http://petrovich.ru/services/delivery/map/images/ic-day.png')}
ymaps #delivery_method #DELIVERY_ID_D_5+label.has_delivery_price {background-image:url('images/ic-express.png')}
ymaps #delivery_method #DELIVERY_ID_D_3+label.has_delivery_price {background-image:url('images/ic-time.png'); background-position: 50% 0%;}
ymaps #delivery_method #DELIVERY_ID_D_4+label.has_delivery_price {background-image:url('images/ic-standart.png')}
ymaps #delivery_method #DELIVERY_ID_D_4+label { display: none !important;}
ymaps #delivery_method #SERVICE_UP+label.has_delivery_price {background-image:url('images/ic-lift.png')}
ymaps #delivery_method label:last-child {border-right: none;}
ymaps #delivery_method em {font-style: normal; display: block; color: #616161; font-size: 11px;}
ymaps #delivery_method .delivery_answer {display:none !important;}
ymaps #delivery_method #add_services {display:inline-block;}

ymaps h3 { display: none;}
ymaps .delivery_price {display: none; font-size: 16px;font-weight: 700;line-height: 37px;}
ymaps .has_delivery_price .delivery_price {display: block;}

.ymaps-b-balloon__sprite_type_tail { background: url("images/delivery-bubble.png") 0px -1px no-repeat transparent; height: 32px; width: 50px; }
.ymaps-b-balloon-shadow__sprite { background-position: 8px 0px; }
.ymaps-b-balloon__close {  right: -9px !important; top: -19px !important;}
.ymaps-2-1-42-balloon__content {font: inherit !important;}
.ymaps-2-1-42-balloon__content > ymaps {width: inherit !important;}
.ymaps-2-1-42-balloon-pane, .ymaps-2-1-42-balloon-overlay{width:100% !important;}
.ymaps-2-1-42-balloon__content #id_140776106543970026176{width: inherit !important;}


/* пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ */
.vcwrap {}

.vcwrap #delivery_method input+label {}
.vcwrap .delivery_cost_title,
.vcwrap .delivery_time_title,
.vcwrap .delivery_answer i,
.vcwrap .delivery_answer b,
.vcwrap #delivery_method .delivery_price,
.vcwrap #add_services,
#delivery_unknown_wrap {display:none !important;}

.vcwrap #delivery_method em {font-style: normal;}
#delivery_method_wrap h3 { margin: -10px 0px 10px;}
#delivery_method_wrap label { cursor: pointer; display:block; float: left; clear: both; font-size: 13px; line-height: 25px; border-bottom: 1px dotted #5A707A; color: #5A707A;}
#delivery_method_wrap label.answer_open {border-bottom: 1px solid #fff;}
.delivery_answer { background: #F4F3F3;border: 1px solid #DCDCDC;box-shadow: inset 0px 2px 2px rgba(0, 0, 0, 0.165);display: none;padding: 12px 7px; font-size: 11px;line-height: 18px;margin: 0px; color: #000;}

/* пїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ */

.delivery_rules_container,
.lifting_rules_container {
		position: absolute;
		top:0;
		left: -50px;
		width: 326px;
		background: #fff;
		box-shadow: 1px 1px 9px rgba(0, 0, 0, 0.52);
		float: left;
		min-height: 900px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 38px 28px;
		z-index: 10;
}
.close_link {
		display: block;
		background: url('images/el.png') 0 0 no-repeat;
		width: 13px;
		height: 13px;
		position: absolute;
		top:13px;
		right: 30px;
		z-index: 120;
}
.close_link:hover {
		background-position: -13px 0;
}
.delivery_rules_text,
.lifting_rules_text {
		margin: 0 -28px;
		padding: 0 0 0 28px;
		border-top: 1px solid #e3e3e3;
		max-height: 850px;
		overflow: hidden;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
}
		.delivery_rules_text p,
		.lifting_rules_text p {
				font-size: 12px;
				line-height: 24px;
		}
		.mCustomScrollBox > .mCSB_scrollTools {
				width: 14px;
		}
		.mCSB_draggerContainer {
				background: #e2e2e2;
		}
		.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
				width: 14px;
				border-radius: 0;
				background: #b4b4b4;
		}
		.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,
		.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
		.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
				background: #818181;
				opacity: 1;
		}
		.mCSB_scrollTools .mCSB_draggerRail {
				display: none;
		}
		.mCSB_scrollTools a + .mCSB_draggerContainer {
				margin: 17px 0;
		}
		.mCSB_scrollTools .mCSB_buttonUp,
		.mCSB_scrollTools .mCSB_buttonDown {
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
				filter: alpha(opacity=100);
				opacity: 1;
				background-image: url('images/scroll-arr.png');
				height: 17px;
		}
		.mCSB_scrollTools .mCSB_buttonDown {
				background-position: -14px 0;
				margin-top: -34px;
		}

.delivery_scheme_switch {position: absolute; top:0;	right:280px;background: #fff;width: 200px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 9px 18px;font-size: 12px;		color: #5a707a;	white-space: nowrap;border-radius: 0 0 2px 2px;	box-shadow: 0 3px 4px 0 rgba(0,0,0,.2);	z-index: 200;}
.delivery_scheme_switch label {cursor: pointer;}


.ymaps-2-1-42-balloon__layout{overflow:visible !important;}
.ymaps-2-1-42-balloon__close{position: absolute !important; right: -5px !important; top: -15px !important;}
.ymaps-2-1-42-balloon__close-button{opacity:0.9 !important; }
/*.ymaps-balloon__close + .ymaps-balloon__content{margin-right:0 !important;}*/
/*lute !important; right: -25px !important; top: -19px !important;}*/
.ymaps-2-1-42-balloon__close-button{opacity:0.9 !important;}
.ymaps-2-1-42-balloon__close + .ymaps-2-1-42-balloon__content{margin-right:0 !important;}


span.fst,
span.fst+span {display: table-cell; width: 120px; float: left; border-left: 1px solid #99CC00;border-bottom: 1px solid #99CC00; text-align:center}
span.odd,
span.odd+span {background: #F9DC83}
span+span {border-right: 1px solid #99CC00;}
span.frow,
span.frow+span {height: 40px; line-height: 16px; border-top: 1px solid #99CC00;}